table.table-bordered td {padding: 7px;vertical-align: middle;}
table.table-bordered th {padding: 9px;vertical-align: middle;}
table.table-bordered thead .sorting::before,table.table-bordered thead .sorting_asc::before,table.table-bordered thead .sorting_desc::before,table.table-bordered thead .sorting_asc_disabled::before,table.table-bordered thead .sorting_desc_disabled::before,table.table-bordered thead .sorting::after,table.table-bordered thead .sorting_asc::after,table.table-bordered thead .sorting_desc::after,table.table-bordered thead .sorting_asc_disabled::after,table.table-bordered thead .sorting_desc_disabled::after {bottom: 9px;}
.validateError {color: red;font-size: 80%;margin-top: 25rem;}
.hide {display: none;}
.searchConditionString{margin-bottom:10px}
.searchConditionString select{padding-left:0}
.infoDetail{font-weight: bold;cursor: pointer;}
.dataTables_paginate {float: left !important;}